<!-- author thomas anseeuw -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/common.css" class="css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
      class="css"
    />
    <link rel="stylesheet" href="./css/about.css" />
    <title>Over ons</title>
  </head>
  <body>
    <header>
      <div class="content">
        <a class="logo" href="./">Mijn wil, mijn weg</a>
        <button aria-expanded="false" class="hamburger" id="menu">
          <span aria-hidden="true" class="icon">
            <span></span><span></span><span></span>
          </span>
          <span>Menu</span>
        </button>
        <nav class="hidden">
          <ul>
            <li><a href="index.html">Home</a></li>
            <li><a class="active" href="about.html">Over ons</a></li>
            <li><a href="traject.html">Traject</a></li>
            <li><a href="bestel.html">Bestel</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="Login.html">Login</a></li>
          </ul>
        </nav>
      </div>
    </header>

    <main>
      <section class="missie">
        <h2 class="section-title">Onze missie</h2>
        <p>
          Al enkele honderden adolescenten mocht ik begeleiden, op hun
          ontdekkingstocht naar hun uniek en ondernemend potentieel. Door deze
          ervaring, ontdekte ik een manier om de levenskwaliteit van nog meer
          adolescenten te gaan verhogen
        </p>
        <p>
          Ik geloof dat onze 16 tot 22 jarigen veel mogelijkheden hebben om een
          succes te maken van hun jonge leven. Echter worden ze tijdens deze
          leeftijdsperiode overprikkeld met invloeden van hun omgeving en de
          online wereld, wat dan weer voor heel wat onzekerheden kan zorgen. Het
          is niet evident om op deze manier keuzes te maken en jouw
          persoonlijkheid op een positieve manier vorm te geven.
        </p>
        <p>
          Gelukkig zijn er ondernemende en talentgerichte cursussen die je kan
          volgen. Al merk ik hier dat na zo een cursusdag een houvast nog steeds
          gewenst is. Of dat men een drempel voelt om zich in een groep aan te
          sluiten. Ik voelde de behoefte bij hen om op zelfstandige basis en in
          alle privacy hun eigen weg te kunnen vormgeven en bewandelen. Zo is
          'Mijn wil, Mijn weg' ontstaan.
        </p>
      </section>
      <section class="coach">
        <div class="coach-container">
          <h3>Coach</h3>
          <img src="./images/coach_candy.jpg" alt="" />
          <h4>Candy Junius</h4>
          <p>Master Practitioner NLP-coach</p>
          <p>Trainer in talenten & ondernemende vaardigheden</p>
          <p>'Ondernemer van mijn eigen leven!'</p>
          <div class="btn-group">
            <a href="contact.html" class="btn btn-accent button"
              >Contacteer mij</a
            >
          </div>
        </div>
        <div class="backdrop">
          <img src="./images/undraw_about.svg" alt="" />
        </div>
      </section>
    </main>
    <footer>
      <p>&copy; Mijn wil, mijn weg</p>
      <ul>
        <li><a href="#">Contacteer mij</a></li>
        <li><a href="#">Over ons</a></li>
      </ul>
    </footer>
    <script src="./js/script_common.js"></script>
  </body>
</html>
